@charset "utf-8";body{font-size:14px;color:#000;font-family: "GILROY-REGULAR";}

@charset "utf-8";html{height:100%}
 /* 浏览器滚动条整体的宽度 */
::-webkit-scrollbar {
    width: .3rem;
    height: .3rem;
}
/* 滚动条里面的轨道 */
::-webkit-scrollbar-track {
    background-color: #eee;
}
/* 滚动条上的滚动滑块 */
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #182a3f;
}

@media only screen and (max-width:1080px){
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
}

@media only screen and (max-width:520px){
::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}
}

*{padding:0;margin:0;list-style:none}
a{text-decoration:none;color:inherit}
i{font-style:normal}
dl,ol,ul{list-style-type:none}
b{display:inline-block}
em{font-style:normal;font-family:arial}
.w1880{margin:0 auto;width:90%;max-width:1880px}
.odcontent{margin:0 auto;width:90%;max-width:1600px}
.w1440{margin:0 auto;width:90%;max-width:1440px}
.w1400{margin:0 auto;width:90%;max-width:1400px}
.w1300{margin:0 auto;width:90%;max-width:1300px}
.w1200{margin:0 auto;width:90%;max-width:1200px}
@media only screen and (max-width:1280px){
.w1440{width: 95%;}
}
@media only screen and (max-width:1080px){
.w1440{width: 90%;}
}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
input,textarea{border:none;outline:0;border-radius:0;-webkit-appearance:none}
button{border:none;padding:0}
.head_fixed{position:fixed;top:0;left:0;width:100%;height:auto;z-index:9999}
img{border:none;vertical-align:middle;max-width:100%}
:focus{outline:0;-webkit-tap-highlight-color:transparent}
a,div,li{-webkit-tap-highlight-color: transparent;}
input:-webkit-autofill,select:-webkit-autofill,textarea:-webkit-autofill{background-color:transparent!important;background-image:none!important;-webkit-box-shadow:0 0 0 1000px #f2f3f7 inset!important;-webkit-text-fill-color:#333}
.flex{display:flex;flex-wrap:wrap;}
.flx{display:flex;flex-wrap:nowrap;justify-content:space-between}
.flx_w{display:flex;flex-wrap:wrap;justify-content:space-between;align-items: center;}
.cpthActive.animated{-webkit-clip-path:polygon(100% 0,0 0,0 100%,100% 100%)!important}
.cpth{-webkit-clip-path:polygon(0 0,0 0,0 100%,0 100%);-webkit-transition:4s cubic-bezier(.215,.61,.355,1) .3s}
.is-inview.animated{-webkit-clip-path:polygon(0 0,100% 0,100% 100%,0 100%)!important}
.st_path{-webkit-transition:all 1.5s cubic-bezier(.215,.61,.355,1);-webkit-clip-path:polygon(0 0,100% 0,100% 0,0 0)}

@font-face {font-family: "BebasNeue-Regular"; font-style: normal; src: url(../font/BebasNeue-Regular.ttf) format("TrueType"); font-display: fallback;}
@font-face {font-family: "GILROY-REGULAR"; font-style: normal; src: url(../font/GILROY-REGULAR.OTF) format("TrueType"); font-display: fallback;}
@font-face {font-family: "GILROY-BLACK"; font-style: normal; src: url(../font/GILROY-BLACK.OTF) format("TrueType"); font-display: fallback;}

@-webkit-keyframes searchY{0%{transform:translateY(-460px)}
to{transform:translateY(0)}
}
@-webkit-keyframes wobbhorizontal{16.65%{-webkit-transform:translateY(8px);transform:translateY(8px)}
33.3%{-webkit-transform:translateY(-6px);transform:translateY(-6px)}
49.95%{-webkit-transform:translateY(4px);transform:translateY(4px)}
66.6%{-webkit-transform:translateY(-2px);transform:translateY(-2px)}
83.25%{-webkit-transform:translateY(1px);transform:translateY(1px)}
100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes wobbhorizontal{16.65%{-webkit-transform:translateY(8px);transform:translateY(8px)}
33.3%{-webkit-transform:translateY(-6px);transform:translateY(-6px)}
49.95%{-webkit-transform:translateY(4px);transform:translateY(4px)}
66.6%{-webkit-transform:translateY(-2px);transform:translateY(-2px)}
83.25%{-webkit-transform:translateY(1px);transform:translateY(1px)}
100%{-webkit-transform:translateY(0);transform:translateY(0)}
}

@keyframes r2l{0%{transform:translateX(50px);opacity:0}
100%{transform:translateX(0);opacity:1}
}
@-webkit-keyframes r2l{0%{-webkit-transform:translateX(50px);opacity:0}
100%{-webkit-transform:translateX(0);opacity:1}
}
@-ms-keyframes r2l{0%{-ms-transform:translateX(50px);opacity:0}
100%{-ms-transform:translateX(0);opacity:1}
}
@keyframes heightChange{0%{transform:scale(1,0)}
100%{transform:scale(1)}
}
@-webkit-keyframes heightChange{0%{transform:scale(1,0)}
100%{transform:scale(1)}
}
@keyframes fadeIn{from{opacity:0;transform:translate3d(0%,10px,0)}
to{opacity:1;transform:none}
}

/* text-line */
.text-line{overflow:hidden;}
.char{display:inline-block;opacity:0;font-weight:700;animation-fill-mode:both!important}


/* btn */
.btn{display:block;width:158px;height:45px;overflow:hidden;position:relative;font-size: 15px;color: #182a3f;line-height:45px;border-radius:23px;background-color:#fff;}
.btn span{position:relative;z-index:2;display:inline-block;width:100%;text-indent: 30px;transition: 0.3s;}
.btn:before{content:'';position:absolute;right:0;bottom:0;z-index:1;width:0;height:100%;background-color:#F7CA29;border-radius:22px;-webkit-transition:.5s;transition:.5s}
.btn i{position:absolute;right: 4px;top: 4px;z-index:4;width: 38px;height: 38px;background:#F7CA29 url(../images/btn_icon.png) center no-repeat;border-radius: 22px;}
.btn:hover:before{width:100%}
.btn:hover{color:#fff}
@media screen and (max-width: 1280px){
.btn{height: 40px;line-height: 40px;width: 150px;}
.btn i{height: 36px;width: 36px;}
}
@media screen and (max-width:1280px){
.btn{height: 36px;line-height: 36px;width: 135px;}
.btn i{height: 29px;width: 29px;}
}
@media screen and (max-width:520px){
.btn{height: 32px;line-height: 32px;width: 120px;font-size: 14px;}
.btn span{text-indent: 15px;}
.btn i{height: 28px;width: 28px;background-size: 16px;right: 2px;top: 2px;}
}

/* head */
.head{position: fixed;left: 0;top: 0;width: 100%;z-index: 999;transition: all 0.5s;background: linear-gradient(to bottom,#2b394799 0%,rgba(250,250,250,0));}
.head .head_mid .lf_part .logo img{width: 8.5vw;}
.head .head_mid{display: flex;justify-content: space-between;align-items: center;}
.head .head_mid .head_nav {box-sizing: border-box;transition: all .5s ease-in-out;}
.head .head_mid .head_nav .first_nav{text-align: end;white-space: nowrap;position: relative;}
.head .head_mid .head_nav .first_nav .curtain{position: absolute;left: 50%;top: 100%;width: 90vw;max-width: 1686px;height: 100%;background: rgba(255,255,225,0.95);transform: translateX(-50%);display: none;box-sizing: border-box;}
.head .head_mid .head_nav .first_nav > li{display: inline-block;white-space: nowrap;z-index: 1;position: relative;margin: 0 22px;}
.head .head_mid .head_nav .first_nav > li > a{font-size: 20px;display: block;position: relative;transition: all .6s cubic-bezier(.215,.61,.355,1) 0s;color: #fff;margin: 40px 0;z-index: 99;}
.head .head_mid .head_nav .first_nav>li a:after{content:'';position:absolute;height: 2px;z-index:9;width:0;right: 0;transition: all .5s ease-in-out;bottom: -10px;background: #fff;}
.head .head_mid .head_nav .first_nav > li.cur a:after,.head .head_mid .head_nav .first_nav > li:hover a:after{width: 100%;left: 0;right: auto;}
.head .head_mid .head_nav .pc_secnav{position: absolute;top: 100%;left: 100%;height: auto;transition: all .5s ease-in-out;z-index: 3;box-sizing: border-box;transform-origin: center top;box-shadow: 0 3px 29px -8px rgba(192, 196, 204, 0.7);opacity: 0;pointer-events: none;cursor: pointer;width: 170px;transform: translate(-50% , 30px);}
.head .head_mid .head_nav .pc_secnav.on{backface-visibility: hidden;pointer-events: auto;opacity: 1;transform: translate(-50% , 0);}
.head .head_mid .head_nav .pc_secnav .lf_nav{width: 100%;position: relative;}
.head .head_mid .head_nav .pc_secnav .lf_nav:before{content:"";border-left:11px solid transparent;border-right:11px solid transparent;border-bottom: 4px solid rgb(255 255 255);position:absolute;left: 20%;top:-4px;}
.head .head_mid .head_nav .first_nav>li:nth-child(3) .pc_secnav{width: 208px;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul{background: #ffffff;border-radius: 10px;padding: 5px 0;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li{text-align: left;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li:nth-last-child(1){border: none;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li > a{display: block;font-size: 14px;color: #333;height:34px;line-height:34px;padding: 0 10px;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li:nth-child(1) > a{border-top-left-radius: 8px;border-top-right-radius: 8px;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li:nth-last-child(1) > a{border-bottom-right-radius: 8px;border-bottom-left-radius: 8px;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li > a:after{display: none;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li:hover > a{color: #182a3f;}
.head .head_mid .rt_part{box-sizing: border-box;position: relative;display: flex;align-items: center;}
.head .head_mid .rt_part .search{position:relative;}
.head .head_mid .rt_part .search .icon img{animation: wobbhorizontal linear 3s infinite;width: 25px;}
.head .head_mid .rt_part .dh{display: flex;align-items: center;margin: 0 30px;}
.head .head_mid .rt_part p{font-size: 18px;color: #fff;font-weight: bold;}
.searchBox{overflow:hidden;width:100%;position:fixed;left:0;top:0;right:0;bottom:0;margin:auto;display:none;z-index:10}
.searchBox .mask{width:100%;height:100%;background-color:#000;opacity:.6;position:absolute;left:0;top:0;z-index:1}
.searchBox .search-box{width:100%;position:absolute;top:0;left:0;-webkit-animation:searchY 1s cubic-bezier(.76,0,.24,1) forwards;animation:searchY 1s cubic-bezier(.76,0,.24,1) forwards;z-index:5}
.searchBox .search-box .inputtext{width:100%;text-align:right;padding-top:260px;padding-bottom:20px;border-bottom:2px solid #fff}
.searchBox .search-box .text{width:100%;text-align:right;width:100%;color:#fff;font-size: 24px;height: 40px;background: none;}
.searchBox .search-box .text::-webkit-input-placeholder{color:#fff}
.searchBox .search-box .text::-moz-placeholder{color:#fff}
.searchBox .search-box .text::-moz-placeholder{color:#fff}
.searchBox .search-box .text::-ms-input-placeholder{color:#fff}
.searchBox .search_submit{display:block;margin:0;line-height:normal;margin-top:0;text-transform:uppercase;float:right;color:#fff;font-size:20px;padding-top:20px;background: none;}
.searchBox .search-box .close{width:40px;height:40px;background:url(../images/close.png) no-repeat 50%;position:absolute;bottom:-80px;right:0;left:0;margin:auto;cursor:pointer}


/* menu */
.menu{width: 100%;height:100vh;position:fixed;top:0;right:0;z-index:999;backdrop-filter:blur(10px);opacity: 0;visibility: hidden;-webkit-transition: ease 1s;transition: ease 1s;background: rgba(0, 0, 0, 0.6);}
.menu.active{opacity: 1;visibility: visible;}
.menu .close{width: max-content;margin: 0 auto;margin-right: 30px;}
.menu .close img{filter: invert(.6);transition: 1s;}
.menu .close:hover img{-webkit-transform: rotate(360deg);transform: rotate(360deg);}
.menu .warp{width: 40%;margin-left: 60%;padding: 3%;box-sizing: border-box;height: 100%;display: block;position: relative;}
.menu .warp::before{content:"";display:block;width: 1500px;height: 1500px;background:#fff;position:absolute;right: -520px;top:50%;transform:translateY(-50%) scale(0,0);z-index: -1;border-radius:50%;transition:ease 1.5s;}
.menu .warp::after{content:"";display:block;width: 1650px;height: 1650px;background:rgba(255,255,255,.3);position:absolute;right: -520px;top:50%;transform:translateY(-50%) scale(0,0);z-index:-1;border-radius:50%;transition:ease 1.5s;}
.menu.active .warp::before{transition-delay: .5s;transform: translateY(-50%) scale(1, 1);}
.menu.active .warp::after{transform: translateY(-50%) scale(1, 1);}
.menu ul{transition: ease 1s;transform: translateX(200px);opacity: 0;}
.menu.active ul{transform: translateX(0px);opacity: 1;transition-delay: 1.4s;}
.menu ul li{border-bottom:1px solid rgba(255,255,255,.3);padding: 10px 0;transition:.3s all ease-in-out;}
.menu ul li .rd{position: relative;display: flex;flex-wrap: wrap;width: 100%;}
.menu ul li .rd a{color:#333;font-size: 20px;font-weight: bold;}
.menu ul li .rd a:hover{color: #182a3f;}
.menu ul li .hd .second{opacity:1;transition:.3s all ease-in-out;display: flex;flex-wrap: wrap;}
.menu ul li .hd .second a{font-size: 16px;margin-top: 15px;display:inline-block;margin-right: 20px;color: #333;font-weight: normal;position: relative;padding-left: 25px;transition:.3s;}
.menu ul li .hd .second a::after{position: absolute;content: "";background: #333;left: 0;top: 12px;width: 20px;height: 1px;}
.menu ul li .hd .second a:hover{transform:translateX(5px)}
 

/* menu_bar */
.menu_bar{position:relative;cursor:pointer;z-index: 3;display: flex;align-items: center;justify-content: center;transition: 0.4s 0.2s;}
.menu_bar.active span{background:#fff}
.menu_bar .bar{width: 25px;height: 16px;position: relative;}
.menu_bar p{font-weight: normal;margin-left: 5px;}
.menu_bar span{width:100%;height: 2px;position:absolute;background:#fff;display:block;-webkit-transition:all .35s;-webkit-transform:rotate(0);top:0;}
.menu_bar.active span{background:#fff}
.menu_bar.active p{opacity: 0;}
.menu_bar span:nth-child(1){width: 15px;right: 0;top: 1px;}
.menu_bar span:nth-child(2){top: 8px;}
.menu_bar span:nth-child(3){top: 8px;width:18px;}
.menu_bar:hover span:nth-child(1){width:25px}
.menu_bar:hover span:nth-child(3){width:25px}
.menu_bar span:nth-child(3){top: 15px;width: 15px;}


/* 下滑 */
.head.scro{background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, .1);}
.head.scro .head_mid .head_nav .first_nav > li > a{margin: 30px 0;color: #000;}
.head.scro .head_mid .head_nav .first_nav > li.cur > a{color: #182a3f;}
.head.scro .head_mid .head_nav .first_nav > li.cur a:after, .head.scro .head_mid .head_nav .first_nav > li:hover a:after{background: #182a3f;}
.head.scro .menu_bar span{background: #fff;}
.head.scro .head_mid .rt_part .search .icon{filter: invert(1);}
.head.scro .head_mid .rt_part img:nth-child(1){display: block;}
.head.scro .head_mid .rt_part img:nth-child(2){display: none;}
.head.scro .head_mid .rt_part p{color: #000;}
.head.scro .menu_bar span{background: #000;}

@media only screen and (max-width:1660px){
.head .head_mid .head_nav .first_nav > li{margin: 0 25px;}
.head .head_mid .rt_part p{font-size: 17px;}
.head .head_mid .rt_part .dh{margin: 0 20px;}
}
@media only screen and (max-width:1550px){
.head .head_mid .rt_part p{font-size: 16px;}
.head .head_mid .rt_part .dh{margin: 0 15px;}
.menu .warp{width: 50%;margin-left: 50%;}
.menu ul li .rd a{font-size: 18px;}
.menu ul li .hd .second a{font-size: 15px;margin-top: 10px;}
}
@media only screen and (max-width:1460px){
.head .head_mid .head_nav .first_nav{margin-left:0;}
.head .head_mid .rt_part .dh{display: none;}
.head .head_mid .rt_part .search{margin-right: 25px;}
.menu .warp{width: 50%;margin-left: 50%;}
.menu .warp::after{width: 1460px;height: 1460px;}
.menu .warp::before{width: 1360px;height: 1360px;}
}
 
@media only screen and (max-width:1280px){
.head .head_mid .head_nav .first_nav > li{margin: 0 8px;}
.head .head_mid .rt_part .search{margin-right: 10px;}
.menu .warp{width: 55%;margin-left: 45%;}
}
 
/* mobile-end */
@media only screen and (max-width:1080px){
.head{padding:10px 0;}
.head .head_mid .lf_part{width:auto;background: none;padding: 0px;}
.head .head_mid .lf_part .logo img{width: 80px;}
.head .head_mid .head_nav{padding: 0;position: initial;width: auto;position: absolute;right: 0;top:50%;transform: translateY(-50%);}
.head .head_mid .head_nav .first_nav{display: none;}
.head .head_mid .rt_part .dh{display: none;}
.head .head_mid .rt_part .search{margin-right: 25px;}
.searchBox .search-box .text{font-size: 20px;height: 25px;}
.searchBox .search_submit{font-size: 18px;padding-top: 15px;}
.menu .warp{width: 45%;margin-left: 55%;}
.menu .warp::after{width: 1300px;height: 1300px;}
.menu .warp::before{width: 1200px;height: 1200px;}
.menu ul li{padding: 15px 0;}
.menu ul li .rd a{font-size: 18px;}
.menu ul li .hd .second a{font-size: 15px;padding-left: 20px;}
.menu ul li .hd .second a::after{top: 11px;width: 15px;}
}	
@media only screen and (max-width:890px){
.menu .warp{width: 60%;margin-left: 40%;}
}
@media only screen and (max-width:768px){
.head{background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, .1);}
.head .head_mid .rt_part .search{margin-right: 20px;}
.head .head_mid .rt_part p{color: #333;}
.head .head_mid .rt_part .search .icon{filter: invert(1);}
.head .menu_bar span{background: #000;}
.head .menu_bar.active span{background: #fff;}
.menu{background: #fff;transition: ease .6s;}
.menu .warp{width: 100%;margin-left: 0;}
.menu .warp::after{display: none;}
.menu .warp::before{display: none;}
.menu ul{transition: ease .6s;}
.menu.active ul{transition-delay: .6s;}
.menu ul li{padding: 15px 0;border-bottom: 1px solid #cccccc47;}
.menu ul li .rd a{font-weight: normal;}
.menu ul li .rd i:after{content: "";width: 2px;height: 16px;background: #666;position: absolute;transition: all .35s;right: 7px;top: 3px;}
.menu ul li .rd i:before{content: "";width: 16px;height: 2px;background: #666;position: absolute;transition: all .35s;right: 0px;top: 10px;}
.menu ul li.cur .rd i:after{width: 0;-webkit-transform: rotate(90deg);}
.menu ul li .hd{display: none;}
.menu ul li .hd .second{display: grid;margin-top: 5px;padding-left: 15px;}
}
@media only screen and (max-width:520px){
.head{padding: 6px 0;}
.head .head_mid .rt_part .search{margin-right: 15px;}
.menu .warp{padding: 5%;}
.menu .close{margin-right: 0;}
.menu .close img{filter: invert(.5);}
.menu ul li .rd a{font-size: 16px;}
.menu ul li .hd .second a{font-size: 15px;margin-top: 10px;}
.menu ul li .hd .second{display: grid;}
}
 
 
/* foot */
.foot{background-color:#015fa9;}
.foot .top{display:flex;justify-content:space-between;padding: 80px 0;}
.foot .top .hd{font-size: 18px;color: #fff;margin-bottom:20px;font-weight: bold;}
.foot .top .f_nav{display: flex;justify-content: space-between;width: 68%;}
.foot .top .f_nav .item li{margin-bottom: 15px;transition:.3s;color:#fff;}
.foot .top .f_nav .item li:nth-last-child(1){margin-bottom:0}
.foot .top .f_nav .item li:hover{transform:translateX(5px)}
.foot .top .f_nav .item li a{color:#fff;font-size: 15px;}
.foot .top .del{width: 27%;}
.foot .top .del .ul{display:flex;flex-wrap:wrap;justify-content:space-between}
.foot .top .del .ul li{text-align:center}
.foot .top .del .ul li img{width: 130px;}
.foot .top .del .ul li p{color:#fff;font-size:15px;margin-top:10px}
.foot .top .del .text{margin-top: 35px;}
.foot .top .del .text span{display:block;margin-top: 20px;}
.foot .top .del .text span p{color:#fff;font-size:15px;margin-bottom:6px}
.foot .top .del .text span h3{font-size:24px;color:#fff}
.foot .bottom{padding:25px 0;border-top:1px solid #999;color:#fff;}
.foot .bottom .flx_w{justify-content:center;}
.foot .bottom span{color:#fff;font-size:15px}
.foot .f_mart{height: 70px; width: 100%; display: none; }
@media screen and (max-width:1660px){
.foot .top .f_nav{width: 68%;}
.foot .top .del{width: 20%;}
.foot .top .del .ul li img{width: 115px;}
}
@media screen and (max-width:1440px){
.foot .top .del .ul li img{width: 100px;}
}
@media screen and (max-width:1280px){
.foot .top .del .ul li img{width: 85px;}
}
@media screen and (max-width:1080px){
.foot .top{padding: 68px 0;flex-wrap: wrap;}
.foot .top .f_nav{width: 100%;}
.foot .top .f_nav .item li a{font-size: 14px;}
.foot .top .del{width: auto;margin-top: 40px;}
.foot .top .del .ul li{margin-right: 20px;}
.foot .top .del .text{margin-top: 25px;}
}
@media screen and (max-width:768px){
.foot .top{padding: 40px 0;}
.foot .top .f_nav{display: none;}
.foot .top .del{margin-top: 0;}
.foot .top .del .text span h3{font-size: 22px;}
}
@media screen and (max-width:640px){
.foot .f_mart{display: block;}
}
@media screen and (max-width:520px){
.foot .top{padding: 25px 0;}
.foot .top .hd{margin-bottom: 15px;}
.foot .top .del .ul li{margin-right: 15px;}
.foot .top .del .ul li img{width: 85px;}
.foot .top .del .ul li p{font-size: 14px;margin-top: 6px;}
.foot .top .del .text{margin-top: 0;}
.foot .top .del .text span{margin-top: 15px;}
.foot .top .del .text span p{font-size: 14px;}
.foot .top .del .text span h3{font-size: 20px;}
.foot .bottom{padding: 15px 0;text-align: center;}
.foot .bottom span{font-size: 13px;line-height: 22px;}
}

/* right_nav */
.right_nav{right:0;bottom:40%;position:fixed;text-align:left;overflow:hidden;z-index: 99;border-radius:25px 0 0 25px;transform:translateY(50%);transition: .5s;}
.right_nav li{background:#015fa9;margin: 5px 0;padding:10px;border-top-left-radius:4px;border-bottom-left-radius:4px;cursor:pointer;position:relative;border-radius: 40px 0 0 40px;right: -80px;}
.right_nav li .iconBox{text-align:center;overflow:hidden;display:flex;align-items:center;justify-content:space-between}
.right_nav .iconBox>img{width: 25px;height: 25px;background-color:#fff;border-radius:50%;padding: 6%;}
.right_nav li h4{color:#fff;font-size:16px;margin:2px 0;margin-left:15px}
.right_nav li:hover{background:#015fa9}
.right_nav li .hideBox{display:none;position:absolute;right:130px;padding-right:15px;top:0px;z-index:999;opacity:1!important;width:max-content}
.right_nav li .hideBox .hb{border:1px solid #ccc;background-color:#fff;padding:20px;border-top:2px solid #182a3f;border-bottom-left-radius:4px;border-bottom-right-radius:4px;float:left}
.right_nav li:nth-last-child(2) .hideBox .hb{padding: 0;}
.right_nav li .hideBox .hb p{margin-top:5px;font-size:18px;font-weight:700}
.right_nav li .hideBox .hb .fonttalk a{display:flex;align-items:center}
.right_nav li .hideBox .hb .fonttalk img{width:25px;height:25px}
.right_nav li .hideBox .hb .fonttalk p{font-size:18px;font-weight:400;white-space:nowrap;margin-top:-5px;margin-left:5px}
.right_nav li .hideBox .hb .fonttalk.wx img{width:120px;height:120px;margin-top:0}
@media only screen and (max-width:1440px){
.right_nav .iconBox>img{width: 28px;height: 28px;}
}
@media only screen and (max-width:1080px){
.right_nav li{padding: 8px;}
.right_nav .iconBox>img{width: 28px;height: 28px;padding: 5%;}
.right_nav li .hideBox .hb{padding: 15px;}
.right_nav li:nth-last-child(2) .hideBox .hb{padding: 0;}
.right_nav li .hideBox .hb .fonttalk.wx img{width:100px;height:100px;}
}
@media only screen and (max-width:520px){
.right_nav{bottom: 15%;}
.right_nav li{display: none;right: 0;}
.right_nav li h4{display: none;}
.right_nav li:nth-last-child(1){display: block;}
}

/* w_bom */
.w_bom{position: fixed;bottom: 0;left: 0;background: #fff;width: 100%;padding:10px 0;display: none;z-index: 99;}
.w_bom .ul{display: flex;justify-content: space-between;align-items: center;padding: 0 5%;}
.w_bom .ul li{position: relative;text-align: center;}
.w_bom .ul li img{width: 26px;filter: grayscale(.9);opacity: .8;}
.w_bom .ul li p{font-size: 14px;color: #333;margin-top: 2px;}
.w_bom .ul li.on p{color: #182a3f;}
.w_bom .ul li.on img{opacity: 1;filter: initial;}
@media only screen and (max-width:640px){
.w_bom{display: block;}
}

#online_qq_layer{z-index:999999999;position:fixed;right:20px;bottom:10px; }
#floatShow{display:block;}
#floatHide{display:none;}
#online_qq_tab{position:relative;z-index:9;}
#online_qq_tab #floatShow{overflow:hidden;height:54px; width:200px;float:right; line-height:54px;padding-left:58px;position:relative;color:#fff;font-size:14px;border-radius:25px 25px 0 25px;text-transform:capitalize;background:#ad1818; box-shadow:0 0 13px 0 rgba(255,255,255,0.2);-webkit-box-shadow:4px 5px 8px 0 rgba(0,0,0,0.15);-webkit-transition:all var(--transition-time,800ms);font-family: 'poppins-semibold';
	-o-transition:all var(--transition-time,800ms);
	transition:all var(--transition-time,800ms);  
}
#online_qq_tab #floatShow i{height:44px;width:47px;background:url(../images/online.png) no-repeat 10px center;position:absolute;left:0;top:5px;display:inline-block;}
#online_qq_tab #floatShow:hover{margin-right:0;}
#online_qq_tab #floatHide{overflow:hidden;width:30px; height:30px;font-size:13px;float:right; color:#808080; line-height:50px;text-align:left;position:absolute;right:10px;top:10px;}
#online_qq_tab #floatHide i{width:20px;height:20px;display:flex;position:relative;flex-direction:column;justify-content:center;align-items:center;}
#online_qq_tab #floatHide i:before,
#online_qq_tab #floatHide i:after{
content:'';display:inline-block;background:#fff;width:20px;height:2px;margin:2px 0;
}
#online_qq_tab #floatHide i:before{transform:rotate(45deg) translate(4px,0px);-webkit-transform:rotate(45deg) translate(4px,0px);}
#online_qq_tab #floatHide i:after{transform:rotate(-45deg) translate(4px,0px);-webkit-transform:rotate(-45deg) translate(4px,0px);}

#online_qq_tab #floatShow:hover,#online_qq_tab #floatHide:hover{text-decoration:none;}

#onlineService{display:inline;width:300px; overflow: hidden;display:none;background: #fff; font-size:12px;box-shadow:0 0 13px 0 rgba(151,151,151,0.5);-webkit-box-shadow:0 0 13px 0 rgba(151,151,151,0.5);border-top:none;}
#online_qq_layer .inquiry .main_more{ margin-top:30px}
#online_qq_layer .inquiry .main_more input{ line-height:30px; padding:0; cursor:pointer} 
 

#onlineService .title{  display:block;font-size:14px;font-family: 'poppins-semibold';background:#ad1818;padding:10px 20px;line-height:24px;text-transform:capitalize;margin-bottom:0; color:#fff; font-style:normal;}
#onlineService .title b{color:#fff; font-weight:normal}
#onlineService .text{ margin-bottom:10px; color:#808080; line-height:20px; font-size:14px;}
.i_message_inquiry .inquiry { padding:20px;}

.i_message_inquiry .inquiry .form-control{ border:1px solid #e5e5e5; background:none; line-height:38px;height:40px; color:#808080; font-size:12px;width:85%;box-shadow:none;padding-left:45px;border-radius:5px;}
.i_message_inquiry .inquiry .form-control:focus{color:#333;background:#fafafa;border-color:#ad1818;}
.i_message_inquiry .inquiry .input-group{  background:#fff; margin-bottom:10px;width:100%;border:none;}
.i_message_inquiry .inquiry .input-group span{display:block;position:relative;}
.i_message_inquiry .inquiry .input-group span:before{content:'*';color:red;position:absolute;right:10px;top:10px;z-index:2;}
.i_message_inquiry .inquiry .input-group span.ms_n input{background-image:url(../images/mes_n.png);background-position:15px 12px;background-repeat:no-repeat;}
.i_message_inquiry .inquiry .input-group span.ms_p input{background-image:url(../images/mes_t.png);background-position:15px 12px;background-repeat:no-repeat;}
.i_message_inquiry .inquiry .input-group span.ms_e input{background-image:url(../images/mes_e.png);background-position:15px 10px;background-repeat:no-repeat;}
.i_message_inquiry .inquiry .input-group span.ms_m .form-control{height:80px;padding-top:10px;line-height:20px;background-image:url(../images/mes_m.png);background-position:15px 10px;background-repeat:no-repeat; font-family:arial;}
.i_message_inquiry .inquiry .input-group span.ms_p:before,.i_message_inquiry .inquiry .input-group span.ms_n:before{display:none;}

.main_more{position: relative; display: inline-block;padding:0 20px; transition: all .5s; z-index: 3;border-radius:25px;background: #ad1818;overflow: hidden;transition:all .5s; cursor:pointer}
.main_more:hover{box-shadow:0 5px 12px rgba(0,0,0,0.1);-webkit-box-shadow:0 5px 12px rgba(0,0,0,0.1);-moz-box-shadow:0 5px 12px rgba(0,0,0,0.1); transform:translate3d(0,-3px,0);-webkit-transform:translate3d(0,-3px,0);}
.main_more a i{ color:#fff; font-size:20px; margin-left:10px}
.main_more:before {
    position: absolute;
    left: -2px;
    top: -2px;
    height: 110%;
    width: 110%;
    background-color: #e8792b;
    border-radius: 25px;
    content: "";
    -webkit-transition: transform 0.5s ease;
    -ms-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;}
.main_more:hover:before{
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;

}
.main_more a,.main_more button,.main_more input{  
    padding: 0px 30px;
    line-height: 48px;
    display: inline-block;background: none;
    border: none;
    position: relative;
    z-index: 2;
    color: #ffffff;
    font-size: 12px; 
    letter-spacing: 1px;  font-family: 'Lovelo';  
    text-transform:uppercase; 
   }
.main_more:hover a{ color:#fff}

@media only screen and (max-width: 1500px) {
#online_qq_tab #floatShow{ width:133px}

#online_qq_tab #floatShow{     text-indent: -999em;margin-right:-140px; transition: 0.5s all;-webkit-transition: 0.5s all;-o-transition: 0.5s all; -moz-transition: 0.5s all;-ms-transition: 0.5s all;}

#online_qq_tab #floatShow:hover{ margin-right:0px;}	

}
@media only screen and (max-width: 768px) {
	#online_qq_layer{right:0;}
	#onlineService{ width:100%;}
	#online_qq_layer{ width:100%;bottom:0;}
	#online_qq_tab{ width:100%;}
	#online_qq_tab #floatShow{ background:#ad1818 url(../images/mobile-inq.png) no-repeat center center;border-radius:0;margin-right:0; width:50px; height:50px; position:absolute;left:50%;bottom:10px;margin-left:-25px;border:2px solid #fff;padding:0;box-shadow:none;border-radius:50%;text-indent:-999999px;z-index:9999999999;}
	#online_qq_tab #floatShow i{background: url(../images/online.png) no-repeat 0px center;}
	#online_qq_tab #floatShow span{ display:none;}
	.mobile_nav{display:block;} 
	#onlineService .i_message_inquiry .main-more input{padding:8px 20px;}
	.i_message_inquiry .inquiry{padding:15px 10px;}
	#onlineService .title{padding:10px 15px;}
}

#whatsapp { 
/*display:none;*/
position: fixed;
left: 50px;
top: 85%;
width: 70px;
height: 70px;
cursor: pointer;
opacity: 1;
z-index: 99990;
}

#whatsapp #whatsappMain {
-moz-border-radius: 50% !important;
-webkit-border-radius: 50% !important;
border-radius: 50% !important;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: rgba(255, 255, 255, 0);
width: 70px;
height: 70px;
color: #40c351;
z-index: 9;
-webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
-moz-animation: zcwmini2 1.5s 0s ease-out infinite;
animation: zcwmini2 1.5s 0s ease-out infinite;
}

#whatsapp #whatsappMain:before {
content: "";
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
z-index: 9;
background-image: url('../images/whatsapp.png');
background-repeat: no-repeat;
background-position: center center;
-webkit-animation: zcwphone2 1.5s linear infinite;
-moz-animation: zcwphone2 1.5s linear infinite;
animation: zcwphone2 1.5s linear infinite;
}

@-webkit-keyframes zcwphone {
    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@-moz-keyframes zcwphone {
    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@keyframes zcwphone {
    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@-webkit-keyframes zcwphone2 {
    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@-moz-keyframes zcwphone2 {
    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@keyframes zcwphone2 {
    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
@-webkit-keyframes zcwmini {
0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@-moz-keyframes zcwmini {
0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@keyframes zcwmini {
0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@-webkit-keyframes zcwmini2 {
0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@-moz-keyframes zcwmini2 {
0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@keyframes zcwmini2 {
0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
/*End Wahtsapp*/

.wp-pagenavi {CLEAR: both; MARGIN:0 auto; WIDTH: 100%; TEXT-ALIGN: center;padding: 60px 0 0;}
.wp-pagenavi a {BORDER-RIGHT: #bfbfbf 1px solid;BORDER-TOP: #bfbfbf 1px solid;MARGIN: 5px;BORDER-LEFT: #bfbfbf 1px solid;BORDER-BOTTOM: #bfbfbf 1px solid;TEXT-DECORATION: none;border-radius:5px;padding: 12px 16px;}
.wp-pagenavi a:hover {
    background-color: #294893;
    BORDER-RIGHT-COLOR:#294893;
    color:white;
    padding: 12px 16px;
}/*当前指上页码的边框色*/
.wp-pagenavi a.page-num-current {
    background-color: #294893;
    BORDER-RIGHT-COLOR:#294893;
    BORDER-RIGHT-COLOR:#294893;
    MARGIN: 2px;
    border:#294893 1px solid;
    border-radius:5px;
    color:#fff;
    padding: 12px 16px;
}/*当前选中页码的背景色*/
.text-norecord{ font-size:22px; line-height:35px;text-align: center;margin: 60px 0;}
@media screen and (max-width: 640px) {
	.m640{ display:none;}
	.wp-pagenavi {padding: 30px 0 0px;margin: 0;}
	.wp-pagenavi a{padding: 8px 12px;MARGIN: 3px;}
	.wp-pagenavi a:hover{padding: 8px 12px;}
	.wp-pagenavi a.page-num-current{padding: 8px 12px;}
	.text-norecord{font-size: 18px;}
}